=== debian/changelog ===
node-vasync (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Xavier Guimard <yadd@debian.org>  Tue, 14 Jan 2020 07:15:30 +0100

node-vasync (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #922710)

 -- suman rajan <suman@protonmail.com>  Sun, 12 Jan 2020 22:39:22 +0100
