=== debian/control ===
Source: node-vasync
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman rajan <suman@protonmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , node-verror
 , node-tap
 , nodeunit
 , pkg-js-tools (>= 0.9.3)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-vasync
Vcs-Git: https://salsa.debian.org/js-team/node-vasync.git
Homepage: https://github.com/davepacheco/node-vasync
Rules-Requires-Root: no

Package: node-vasync
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-verror
Description: Utilities for observable asynchronous control flow
 This module provides several functions for asynchronous
 control flow. This one's claim to fame is improved debuggability.
 .
 Node.js is an event-based server-side JavaScript engine.
 .
 Its a dependency of  node-ldapjs
