=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-vasync-$1.tar.gz/ \
 https://github.com/davepacheco/node-vasync/releases .*/archive/v?([\d\.]+).tar.gz
