## node-vasync 2.2.1

=== debian/changelog ===
node-vasync (2.2.1-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009509)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 16:33:32 +0200

node-vasync (2.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix debian/watch
    + /tags instead of /releases
    + Modernize
    + Fix GitHub tags regex
    + Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 2.2.1

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 15:50:41 +0100
