=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vasync-$1/ \
 https://github.com/davepacheco/node-vasync/tags .*/archive/.*/v?([\d\.]+).tar.gz
